info:
  name: Get Citations
  type: http
  seq: 1

http:
  method: GET
  url: https://api.elsevier.com/content/search/index:SCOPUS?query=au-id(7006556376) and PUBYEAR aft 2009 and Pubyear bef 2026&sort=+date&start=0&count=200
  params:
    - name: query
      value: au-id(7006556376) and PUBYEAR aft 2009 and Pubyear bef 2026
      type: query
    - name: sort
      value: +date
      type: query
    - name: start
      value: "0"
      type: query
    - name: count
      value: "200"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
